Subject: Re: calculator reimbursement
From: "Kary Hackbarth" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 24 Oct 2008 10:16:05 -0700 (PDT)

Mike,
 
The check was put in the mail today.
 
Kary Hackbarth

--- On Thu, 10/16/08, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: calculator reimbursement
To: "Kary Hackbarth" <[email-masked]>
Date: Thursday, October 16, 2008, 8:37 AM

Hi Kary,
I am sending you a copy of the invoice for the calculator that was purchased.  The total came out to $93.20 and there are 2- $25 rebates which would bring the total to be reimbursed to $43.20.  I have one rebate coming and hopefully the other is on the way as well.
Could you let me know when I can expect that?
Thank you,
Michael Bishop
HM 517-321-4568
[email-masked]